### Virtual Method

# Gtk PrintOperationupdate_custom_widget

#### Declaration [src]

    void
    update_custom_widget (
      GtkPrintOperation* operation,
      GtkWidget* widget,
      GtkPageSetup* setup,
      GtkPrintSettings* settings
    )

#### Description [src]

Emitted after change of selected printer.

#### Parameters

`widget`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the function.

`setup`

  Type: `GtkPageSetup`

  No description available.

  The data is owned by the caller of the function.

`settings`

  Type: `GtkPrintSettings`

  No description available.

  The data is owned by the caller of the function.